PDA

View Full Version : Confwiz SK states it's not supported on 71.40 and up. Anyone try on GAiA anyway?



B A Booracus
2012-07-06, 12:06
Confwiz SK (sk41719) states that it is not supported on anything past 71.40. Has anyone tried? I'm going to try to manipulate a GAiA objects and let you know what I find.

B A Booracus
2012-07-06, 14:44
Woot! It worked! (please note that I only changed one octed in various objects in my lab... not sure what would happen with very complex changes)